Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 09:46:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hi there,

Good day!

Today i had a delivery from Centrepoint but i didn't know the exact time
the order would arrive (which by the way something you should fix by
allowing shoppers to choose the suitable time from them to get deliveries)
apparently i missed a call from the delivery person and he decided to leave
the order outside the door which is something unacceptable because i didn't
give permission for this and it could have been stolen.

please check this incident with your delivery person and find attached a
photo of the delivery outside my door

Also please consider giving us the choice of the time we can receive
deliveries since our work schedules could prevent us from being home at
certain times

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256505